Build #2,332

More details of the release in https://wiki.openmrs.org/x/i4DTAw

Build: #2332 was successful

Job: Default Job was successful

Stages & jobs

  1. Default Stage

  2. Release

    Requires a user to start manually

Validate should require passwords for new Auser account: Test case result

The below summarizes the result of the test "Validate should require passwords for new Auser account" in build 2,332 of EMR API module - EMR API module - Default Job. View test case history
Description
Validate should require passwords for new Auser account
Test class
org.openmrs.module.emrapi.account.AccountValidatorTest
Method
validate_shouldRequirePasswordsForNewAUserAccount
Duration
< 1 sec
Status
Successful